/* Style-Sheets für janswelt.de */

body 		{background-color:rgb(150,150,150); color:white; font-family: Arial, sans-serif}
h1, h2, h3, h4	{color:rgb(0,100,160)}
p, td, li		{color:white}
a:link		{color:rgb(0,100,160)}
a:visited	{color:rgb(0,100,160)}
a:active	{color:rgb(0,100,160)}

label, input { /* Alle Labels UND Formularelemente auswählen */	display: block;	float: left;	width: 6em;
	margin-bottom: 0.5em;
	padding: 2px;
}

input {
	width: 20em;
}

textarea {
	padding: 2px;
	margin-bottom: 0.5em;
	font: smaller Arial;
}
form br { /* Alle Zeilenumbrüche in Formularen auswählen */ 	clear: left; /* das floating der labels und inputs aufheben */}input#fsubmit, input#freset { /* den Submit-Button */
	float: none;
	display: inline;  	width: auto;
}

label {	text-align: right; 	padding-right: 1em; }

div.ausgabe {
	width: 26em;
	background-color: #f66767;
	border-style: dotted;
	border-width: thin;
}